body {
	background:#EEEEEE url(images/back.gif) fixed repeat-y;
	margin:0; padding:0;
	font-family:helvetica, arial, sans-serif;
	font-size:11px;	color:000000;
	}

body a { color:990000; text-decoration:none; }
body a:visited { text-decoration:none; color:660000; }
body a:active { text-decoration:none; color: black; }
body a:hover { text-decoration:underline; }

.graybar {
	background:#555555 url(images/back_gray.jpg) no-repeat;
    padding-right:25px;
	border-top:1px solid #000000;
    }

.graybar2 {
	background:#555555 url(images/back_gray2.jpg) no-repeat;
    padding-right:25px;
	border-bottom:1px solid #000000;
	}

.topbar {
	background:#660000 url(images/back_top.jpg) no-repeat;
    padding-right:25px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	}

.topbar-simple {
	background:#660000 url(images/back_top_simple.jpg) no-repeat;
    padding-right:25px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	}


.tollfree {
  	font:italic 12px helvetica, arial, sans-serif;
    text-align:right;
    font-weight:800;
    color:#999999;
    }

.logo { margin-left:22px; margin-right:182px; margin-top:20px; }

.navbar { 
	background:#cccccc;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	}

.navtext { 
	font-size:12px;	color:#660000;
    padding-right:12px;
    }

.navtext a { 
	font-family:helvetica, arial, sans-serif;
	font-size:10px;	color:#660000;
    padding-left:3px; padding-right:3px;
    }

.navtext a:hover { text-decoration:underline; }

.navtext #head { font-weight:bold; font-size:12px; text-transform:uppercase; }

.navtext #item {
	font-family:helvetica, arial, sans-serif;
	font-size:10px;	color:#660000;
    padding-left:3px; padding-right:3px;
    }

.navtext #item_this { background-color:#EEEEEE; }

.item { font-size:12px;	color:#000000; margin-left:15px; }

.item #head { font-weight:bold; font-size:16px; color:#003366; }

.item #price { font-weight:bold; }

.newest {
    background-color:#E5E5E5;
    border:1px solid #999999;
    margin-right:45px;
    margin-left:20px;
    padding:5px;
    }

.newest #img { 
    border:1px solid #000000;
    margin: 5px;
    }

.newsbreak { 
    color:#990000;
    background-color:#CCCCCC;
    padding:2px;
    padding-left:10px;
    font-weight:800;
    width:100%;
    border:1px solid #000000;
    }

.copyright, .copyright a, .copyright a:visited {
	font-family:helvetica, arial, sans-serif;
	font-size:9px; color:#666666;
    width:800px; text-align:center;
    }

.thumbs { margin-left:20px; }

.thumbs #img { border:1px solid #000000; }

.pics { font-style:italic; }

.pics #img-left {
    border:1px solid #000000;
    margin-right:10px;
    }

.pics #img-right {
    border:1px solid #000000;
    margin-left:10px;
    }

.pics #img {
    border:1px solid #000000;
    }

.details {
	font-family:helvetica, arial, sans-serif;
	font-size:10px; color:#000000;
    font-style:italic;
    }

.smaller { font-size:85%; }

.textinput {
	font-family:helvetica, arial, sans-serif;
	font-size:10px;
    margin-top:2px;
    border:1px solid #666666;
	padding-left:2px; padding-right:2px;
	background-color:#EFEFEF;
    color:#330000;
    }

.button {
	font-family:helvetica, arial, sans-serif;
	font-size:11px; font-weight:800;
    margin-top:2px;
	border:1px solid #000000;
	background-color:#660000;
    color:#CCCCCC;
    }

.new { font-size: 8px; font-weight: normal; background-color: #990000; color: #FFFFCC; }
